/**
 * Created by rockyl on 2019-11-20.
 */

import { injectProps, prepareProps } from "./props";
import Gameinit from './game/Gameinit';
export default function (props) {
	prepareProps();
	injectProps(props);
	let instance = new Gameinit();
	return instance;
}
